html::-webkit-scrollbar {
    display: none;
}

html {
    -ms-overflow-style: none;
    scrollbar-width: none;
    margin: 0 !important;
}

body {
    color: #333333 !important;
}

:root {
    --color-dark-blue: #003A51 !important;
    --color-blue: #01658C !important;
    --color-light-blue: rgb(179, 215, 229, .2) !important;
    --color-gray: #EBEBEB !important;
    --color-light-gray: #F9F9FA !important;
    --color-gold: #BFA77A !important;
}

hr {
    margin: clamp(.1rem, 0.84vw, 2rem) 0;
    color: #000000 !important;
    border: 0;
    border-top: 1px solid !important;
    opacity: .25;
}

.h1,
h1 {
    line-height: .9;
}

.h2,
.h3,
.h4,
.h5,
.h6,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
}

.cursor-pointer {
    cursor: pointer;
}

/* Pallete background colors */
.bg-dark-blue {
    background-color: var(--color-dark-blue) !important;
}

.bg-blue {
    background-color: var(--color-blue) !important;
}

.bg-light-blue {
    background-color: var(--color-light-blue) !important;
}

.bg-gray {
    background-color: var(--color-gray) !important;
}

.bg-light-gray {
    background-color: var(--color-light-gray) !important;
}

.bg-gold {
    background-color: var(--color-gold) !important;
}

.transparent {
    background-color: transparent !important;
}

/* Pallete text colors */
.text-black {
    color: #333333 !important;
}

.text-light-black {
    color: rgb(51, 51, 51, .75) !important;
}

.text-blue {
    color: var(--color-blue) !important;
}

.text-dark-blue {
    color: var(--color-dark-blue) !important;
}

.text-gray {
    color: var(--color-gray) !important;
}

.text-gold {
    color: var(--color-gold) !important;
}

/* Button */
.btn-lg-blue {
    width: fit-content;
    padding: 0 clamp(1px, 2.604164vw, 100px);
    height: clamp(1px, 2.865vw, 110px);
    background-color: #01658C;
    border: none !important;
}

.btn-lg-blue-button {
    width: fit-content;
    padding: 0 clamp(1px, 2.604164vw, 100px);
    height: clamp(1px, 2.865vw, 110px);
    background-color: #01658C;
    border: none !important;
}

.btn-lg-white {
    width: fit-content;
    padding: 0 clamp(1px, 2.604164vw, 100px);
    height: clamp(1px, 2.865vw, 110px);
    background-color: #FFFFFF;
}

.btn-lg-blue-border {
    width: fit-content;
    padding: 0 clamp(1px, 2.604164vw, 100px);
    height: clamp(1px, 2.865vw, 110px);
    border: 2px solid #01658C;
}

a {
    max-width: fit-content !important;
}

.btn-lg-blue:hover {
    background-color: #FFFFFF;
}

.btn-lg-blue-button:hover {
    background-color: #003A51 !important;
}

.btn-lg-white:hover {
    background-color: #BFA77A;
}

.btn-lg-blue-border:hover {
    background-color: #01658C;
    color: #FFFFFF;
}

a:hover .btn-lg-blue{
    color: #01658C !important;
}

a:hover .btn-lg-white,
a:hover .btn-lg-blue-border {
    color: #FFFFFF !important;
}

.arrow-icon {
    width: clamp(1px, 1.25vw, 48px);
    height: clamp(1px, 1.25vw, 48px);
}

.phone-icon img {
    width: clamp(1px, 3.125vw, 120px);
    height: clamp(1px, 3.125vw, 120px);
}

.wp-block-container {
    position: relative;
    box-sizing: border-box;
    transition-property: box-shadow;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

.border-b-blue {
    border-bottom: 2px solid var(--color-light-blue);
}

.text-shadow {
    text-shadow: -2px 4px 5px rgba(0, 0, 0, 0.3);
}

.shadow-logo {
    filter: drop-shadow(-2px 4px 5px rgba(0, 0, 0, 0.3));
}

.w-fit {
    width: fit-content !important;
}

.two-lines-only {
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.one-lines-only {
    display: -webkit-box;
    -webkit-line-clamp: 1; 
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


.six-lines-only {
    display: -webkit-box;
    -webkit-line-clamp: 6; 
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width:767px) {

    .h1,
    .h2,
    .h3,
    .h4,
    .h5,
    .h6,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 1.2;
    }

    .btn-lg-blue,
    .btn-lg-white,
    .btn-lg-blue-border,
	.btn-lg-blue-button{
        padding: 0 clamp(1px, 9.30232vw, 100px);
        height: clamp(1px, 11.163vw, 110px);
    }

}